﻿@media only screen and (max-width: 1700px) {

	.ban-index.swiper-container .swiper-button-prev{

		left: 72.5%;

	}

	

}

/*Common For Max 1366*/

@media only screen and (max-width: 1499px) {

	.ban-index.swiper-container .swiper-button-prev{

		left: 72%;

	}

	.ban-index.swiper-container .swiper-button-next{

		right: 20%;

	}

}



/*Common For Max 1200*/

@media only screen and (max-width: 1365px) {

	.ban-index.swiper-container .swiper-button-prev{

		left: 71.5%;

	}

	.wp{

		width: 99%;

	}

	.fd-link dl{

		padding: 0 50px;

	}

	.hd-link .li3 .pic{

		left: auto;

		right: 0;

	}

}



/*Common For Max 960*/

@media only screen and (max-width: 1199px) {

	.wp{

		width: 98%;

	}

	/*首页*/

	.m-pic01_x{

		display: none;

	}

	.ban-index.swiper-container .swiper-button-prev,

	.ban-index.swiper-container .swiper-button-next{

		display: none;

	}

	.ban-index.swiper-container .swiper-pagination{

		right: 10px;

	}

	.ban-index.swiper-container .swiper-pagination .swiper-pagination-bullet{

		margin: 0 5px;

		width: 10px;

		height: 10px;

		background-image: none;

		background-color: #666;

	}

	.ban-index.swiper-container .swiper-pagination .swiper-pagination-bullet-active{

		background-color: #fff;

	}

	.ban-index.swiper-container .swiper-slide .con{

		padding-top: 40%;

	}

	.row-a4{

		display: none;

	}

	.m-imgtxt03_x .pic{

		width: 500px;

		height: 317px;

	}

	.m-imgtxt03_x .txt{

		padding: 15px;

		height: 318px;

	}

	.row-a6 .col-r{

		width: 31.33%;

	}

	/*底部*/

	.fd-nav li a{

		padding: 0 15px;

	}

	.fd-link dl{

		padding: 0 29px;

	}

	/*客服*/

	.kf{

		display: none;

	}

	/*内页*/

	.m-news1 .box h1 {

	    font-size: 22px;

	}

	.m-pic1{

		width: 300px;

	}

	.view .swiper-slide .imgauto{

		height: 300px;

		line-height: 300px;

	}

	.m-txt1 .txt{

		margin-right: 0;

	}

	.preview .swiper-slide {

	    width: 120px;

	}

	.ul-imgtxt1 li{

		width: 33.33%;

	}

}



/*Common For Max 768*/

@media only screen and (max-width: 959px) {

	body{

		padding-top: 50px;

	}

	/*头部*/

	.yunu-header{

		position: fixed;

	    top: 0;

	    left: 0;

	    right: 0;

	    width: 100%;

	    z-index: 9999;

		background-color: #fff;

	}

	.yunu-header > .wp{

		max-width: 1200px;

	}

	.hdt{

		display: none;

	}

	.hdc{
		width: calc(100% - 50px);
		float: left;

		background-color: transparent;

		background-image: none;

	}

	.hdc .logo{

		height: 50px;

		line-height: 50px;

	}

	.hdc .logo img{

		max-height: 35px;

	}

	.hdc .g-tel{

		display: none;

	}

	.hdc .txt{

		display: none;

	}

	.hdb{

		position: static;

		float: right;

		width: auto;

		background-color: transparent;

	}

	.menuBtn{

		display: block;

	}

	.yunu-nav{

		display: none;

		position: fixed;

		top: 50px;

		left: 0;

		right: 0;

		width: 100%;

		height: 100%;

		float: none;

		background-color: #009946;

	}

	.yunu-nav li{

		float: none;

		width: auto;

	}

	.yunu-nav li > a{

		height: 44px;

		line-height: 44px;

		padding: 0 20px;

		border-bottom: 1px solid #fff;

		text-align: left;

		color: #fff;

		font-weight: 400;

	}

	.yunu-nav li.home > a{

		background-image: none;

	}

	.yunu-nav > li > a.v1{

		background-repeat: no-repeat;

		background-position: 95% center;

		background-image: url(img/bottom_x.png);

		-o-background-size: auto 16px;

		-ms-background-size: auto 16px;

		-moz-background-size: auto 16px;

		-webkit-background-size: auto 16px;

		background-size: auto 16px;

	}

	.yunu-nav > li > a.v1.ok{

		background-image: url(img/top.png);

	}

	.yunu-nav li:hover .nav-sub{

		display: none;

	}

	.nav-sub{

		position: static;

		padding: 0;

		background-color: #009946;

	}

	.nav-sub > dd > a{

		padding: 0 30px;

		color: #fff;

		border-bottom: 1px solid #fff;

	}

	.g-tit01_x{

		display: none;

	}

	/*首页*/

	.row-a1 .col-l{

		float: none;

		padding: 0;

		width: auto;

		background-color: transparent;

	}

	.row-a1 .col-r{

		margin-left: 0;

	}

	.row-a1 .g-tit03_x{

		background-color: #fff;

	}

	.snv-index.snv{

		display: none;

	}

	.snv-index .more{

		display: none;

	}

	.ul-link01_x{

		display: block;

	}

	.g-tit03_x{

		padding: 0 15px;

		height: 52px;

		line-height: 50px;

		background-color: #fafafa;

		border-bottom: 1px solid #e2e2e2;

		border-top: 1px solid #e2e2e2;

	}

	.g-tit03_x .more{

		height: 50px;

		line-height: 50px;

	}

	.g-tit03_x .tit a{

		margin-right: 0;

		font-size: 20px;

		height: 50px;

		line-height: 50px;

	}

	.g-tit03_x .tit em{

		display: none;

	}

	.row-a2{

		display: none;

	}

	.row-a3{

		display: none;

	}

	.row-a5{

		padding-bottom: 0;

		background-image: none !important;

	}

	.row-a5 .g-tit03_x{

		display: block;

		margin-bottom: 0;

	}

	.m-imgtxt03_x .pic{

		display: none;

	}

	.m-imgtxt03_x .txt{

		height: auto;

		background-image: none;

	}

	.m-imgtxt03_x .txt .tit{

		display: none;

	}

	.m-imgtxt03_x .txt .desc{

		margin-bottom: 0;

	}

	.m-imgtxt03_x .txt .desc a{

		display: block;

	}

	.row-a5 .g-more{

		display: none;

	}

	.row-a6{

		padding-bottom: 0;

	}

	.row-a6 .col-l{

		float: none;

		width: auto;

	}

	.row-a6 .col-r{

		display: none;

	}

	.row-a6 .g-tit03_x{

		display: block;

	}

	.ul-tab01_x{

		display: none;

	}

	.m-news01_x{

		margin-bottom: 20px;

	}

	.m-news01_x .txt .top .tit{

		font-size: 14px;

	}



	.m-news01_x .txt .g-more{

		display: none;

	}

	/*底部*/

	.fd-top{

		display: none;

	}

	.yunu-footer .copy{

		display: none;

	}

	.fd-txt{

		display: block;

	}

	/*手机底部菜单*/

	.h50{

		display: block;

	}

	.yunu-link{

		display: block;

	}

	/*内页*/

	.ban{

	    height: 300px;

	}

	.row-b1 .col-l {

	    float: none;

	    width: auto;

	}



	.row-b1 .col-r {

		margin-left: 0;

	}

	.g-titIns1 {

	    font-size: 18px;

	}

	.snv{

		margin-bottom:15px;

	}

	.ul-news.news{

		margin-bottom: 15px;

	}

	.ul-newslist {

	    display: none;

	}

	.m-info {

	    display: none;

	}

	.dbn {

	    display: none;

	}

   .m-news1 .box h1 {

       font-size: 18px;

   }

   .m-link2{

   		display: none;

   }

   .m-tabel{

   		display: none;

   }

   .m-message{

   		margin: 20px auto 0;

   }

   .g-tit02_x{

   		display: none;

   }

   .g-tit02_x.db{

   		display: block;

   }

   .g-tit02_x .s1{

   		top: 0;

   		font-size: 40px;

   }

   .g-tit02_x .s2{

   	height: 70px;

   	line-height: 70px;

   		font-size: 28px;

   }

}



/*Common For Max 480*/

@media only screen and (max-width: 767px) {

	/*头部*/

	/*首页*/

	.g-tit03_x .tit a{

		font-size: 16px;

	}

	.g-tit03_x .more{

		font-size: 12px;

	}

	.ul-imgtxt01_x{

		margin: 0 -5px;

	}

	.ul-imgtxt01_x li{

		width: 50%;

		margin-bottom: 10px;

	}

	.ul-imgtxt01_x li p{

		height: 30px;

		line-height: 30px;

		font-size: 14px;

	}

	.ul-imgtxt01_x li .con{

		margin: 0 5px;

	}

	.ul-link01_x li a{

		font-size: 14px;

	}

	.ban-index.swiper-container .swiper-pagination{

		bottom: 0;

	}

	.g-tit03_x{

		margin-bottom: 10px;

	}

	.m-news01_x{

		margin-bottom: 10px;

	}

	.m-news01_x .pic{

		width: 200px;

		height: 128px;

	}

	.m-news01_x .txt{

		padding-left: 10px;

	}

	.m-news01_x .txt .desc{

		margin-bottom: 0;

	}

	.m-news01_x .txt .desc a{

		height: 84px;

		line-height: 1.8;

		font-size: 12px;

	}

	.ul-news01_x li{

		float: none;

		width: auto;

	}

	/*底部*/

	.fd-txt{

		font-size: 14px;

	}

	/*内页*/

	.ban{

	    display: none;

	}

	.g-cur{

		height: 30px;

		line-height: 30px;

	}

	.row-b1 {

	    padding: 20px 0 36px

	}

	.row-b1 .col-l {

	    display: none;

	}

	.ul-imgtxt1 {

	    margin: 0 -5px 20px;

	}

	.ul-imgtxt1 li{

	    width: 50%;

	    margin-top: 10px;

	}

	.ul-imgtxt1 li a{

		margin: 0 5px;

	}

	.ul-imgtxt1 li a p{

		height: 30px;

		line-height: 30px;

		font-size: 14px;

	}

	.m-news1 .box h1 {

	    font-size: 16px;

	}

	.ul-news.news li{

	    float: none;

	    width: auto;

	}

	.ul-news.news li .tit{

	    margin: 0 !important;

	}

	.ul-news li .txt p{

	    font-size: 12px;

	    line-height: normal;

	}

  #message .m-content .m-message {

    padding: 50px 20px;

    width: 100%;

}

	.m-message label span {

	    float: none;

	    margin-right: 15px;

	}



	.m-message label.code input {

	    float: none;

	}

	.m-message label.mes span{

		position: relative;

		top: -55px;

		z-index: 3;

	}

	.m-message label.code input{

		width: 30%!important;

		margin-right: 10px;

	}

	.m-pic1{

	    float: none;

	    width: auto;

	    margin: 10px 0;

	    overflow: hidden;

	}

	.m-pic1-for .item{

	    height: auto;

	}

	.m-txt1 {

	    padding-left: 0;

	    margin-top: 20px;

	}

	.ul-arrow{

		margin: 20px 0;

	}

	.btn-1{

		padding-left: 90px;

	}

	.preview .swiper-slide {

	    width: 25%;

	}

	.ul-arrow {

	    margin-bottom: 0;

	}

	.ul-arrow li {

	    float: none !important;

	    margin-bottom: 10px;

	}

	.m-news1 .desc .last{

		display: block;

		margin-top: 5px;

	}

	.m-list2 .box .tit {

	    margin-bottom: 15px;

	    font-size: 18px;

	}

}



@media only screen and (max-width: 600px) {

	

}

/*Common For Max 320*/

@media only screen and (max-width: 479px) {

	/*头部*/

	.hdc .logo img {

	    max-height: 40px;

	}

	/*首页*/

	/*.ul-link01_x li{

		width: 50%;

	}*/

	.m-news01_x .pic{

		width: 120px;

		height: 77px;

	}

	.m-news01_x .txt .top{

		line-height: 24px;

	}

	.m-news01_x .txt .top .time{

		font-size: 12px;

	}

	.m-news01_x .txt .desc a{

		height: 48px;

		line-height: normal;

		-webkit-line-clamp:3;

	}

	/*内页*/

	.g-tit01_x .tit{

		font-size: 18px;

	}

	.g-tit01_x p{

		font-size: 12px;

	}

	.row-b1 {

	    padding: 10px 0 16px

	}

	.ul-imgtxt1{

	    margin: 0 -5px 20px;

	}

	.ul-imgtxt1 li {

	    margin-top: 10px;

	}

	.ul-imgtxt1 li a{

	    margin: 0 5px;

	}

	.m-about{

	    line-height: 24px;

	}

	.m-news1 .txt{

		line-height: 24px;

	}

	.ul-news li{

	    padding: 15px 0;

	}

	.ul-news li .tit{

		margin-bottom: 15px;

	}

	.ul-news li .tit .time{

	    font-size: 12px;

	}

	.ul-news li .tit a{

	    font-size: 14px;

	}

.m-message {

    width: 100%;

    margin: 10px auto 0;

}

	.m-message label input.inp,

	.m-message label textarea,

	.m-message label.code input {

	    width: 66%;



	}

	.m-message label{

		margin-bottom: 10px;

	}

	.m-txt1 .txt {

	    padding-bottom: 10px;

	}

	.m-txt1 .txt p {

	    margin-bottom: 0;

	}

	.ul-txt3 li {

	    margin: 0;

	}

	.m-list2 {

	    margin-top: 15px;

	    padding-top: 13px;

	}

	.m-list2 .con .pic {

	    height: auto;

	    line-height: normal;

	}

	.m-news1 .box .desc span{

		margin: 0;

	}

	.preview .swiper-slide {

	    width: 33.33%;

	}

	.ul-news li .top .time{

		font-size: 12px;

	}

	

}



